MONGOC_GRIDFS_FILE_GET_METADATA(3)

NAME
mongoc_gridfs_file_get_metadata - mongoc_gridfs_file_get_metadata()

SYNOPSIS

const bson_t *
mongoc_gridfs_file_get_metadata (mongoc_gridfs_file_t *file);

PARAMETERS

•   file: A mongoc_gridfs_file_t.

DESCRIPTION

Fetches a bson document containing the metadata for the gridfs file.

RETURNS

Returns a bson_t that should not be modified or freed.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc